using UnityEngine;
using System.Collections;
using System.Collections.Generic;

public class DecorationTile : TileType {
    private string prefabName;

    public DecorationTile(string prefabName) {
        this.prefabName = prefabName;
    }

    public override string Prefab { get { return prefabName; } }

    public override void PawnEnters(PawnScript pawn) {
    }

    public override void PawnStartsTowards(PawnScript pawn) {
    }
}
